
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#nav {
	width:947px;
	display:block;
	padding-left:53px;
	background-image: url(031.gif);
	background-position: left top;
}
#nav .mainlevel {
	float:left;
	width:130px;/*IE6 only*/
}
#nav .mainlevel a {
	color:#FFFFFF;
	text-decoration:none;
	line-height:37px;
	display:block;
	width:130px;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
}
#nav .mainlevel a:hover {
	color:#FF0000;
	text-decoration:none;
	font-size: 14px;
	line-height: 37px;
	font-weight: bold;
	background-color: #062723;
	display:block;
	width:130px;
	background-image: url(04.gif);
	background-repeat: repeat-x;
}
#nav .mainlevel a.hover {
	color:#FF0000;
	text-decoration:none;
	font-size: 14px;
	line-height: 37px;
	font-weight: bold;
	background-color: #062723;
	background-image: url(04.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
/*zinav*/
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {
	width:128px;/*IE6 only*/
	background-color: #FFFFFF;
	border: 1px solid #B3D8F3;
	color:#212121;
	text-decoration:none;
	font-size: 14px;
	line-height: 27px;
}
#nav .mainlevel li a{
	width:128px;/*IE6 only*/
	background-color: #FFFFFF;
	color:#212121;
	text-decoration:none;
	font-size: 14px;
	line-height: 27px;
	font-weight:normal;
}
#nav .mainlevel li a:hover{
	width:128px;
	color:#ff0000;
	text-decoration:none;
	font-size: 14px;
	line-height: 27px;
	background-image: url(navzi.gif);
	background-repeat: repeat-x;
	font-weight:normal;
}